# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-20 13:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0065_event_is_private'),
        ('trunk', '0065_merge_20190315_1703'),
    ]

    operations = [
    ]
